这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Kaltes Eis/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Kaltes Eis留言 | 贡献
创建页面,内容为“body { background-image: linear-gradient(#000000, #ffffff, #ff0000); } h1 { color: #942517; text-align: center; } p { font-family: verdana; font-size: 20px; }”
 
Kaltes Eis留言 | 贡献
Kaltes Eis将页面用户:Kaltes Eis/common.css的内容模型从“CSS”更改为“已过滤的CSS”
(没有差异)

2022年8月7日 (日) 18:52的版本

body {
  background-image: linear-gradient(#000000, #ffffff, #ff0000);
}

h1 {
  color: #942517;
  text-align: center;
}

p {
  font-family: verdana;
  font-size: 20px;
}